# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fis/test/version'

Gem::Specification.new do |spec|
  spec.name          = "fis-test"
  spec.version       = Fis::Test::VERSION
  spec.authors       = ["aviflombaum"]
  spec.email         = ["avi@flombaum.com"]
  spec.description   = %q{Really simple testing framework used at Flatiron School}
  spec.summary       = %q{32 lines of code, the majority of what you need to write tests.}
  spec.homepage      = "http://github.com/flatiron-school/test"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "colorize", "~> 0.5.8"
end
